{
  "test_suit": [
    {
      // 用例名称
      "name": "mc_case_1",
      // 执行函数名
      "entry": "mc_case_1",
      // 获取下级模块测试函数名称
      "get_lower_list": "test_case_get_lower",
      // 用例文件路径,已引用则为空
      "url": "/test_case/test_case.js",
      // 用例描述
      "descript": "简单测试,仅测试页面执行是否发生错误"
    },
    {
      "name": "mc_case_2",
      "entry": "mc_case_2",
      "get_lower_list": "test_case_get_lower",
      "url": "",
      "descript": "测试页面基本流程是否正常"
    },
    {
      "name": "mc_case_3",
      "entry": "mc_case_3",
      "get_lower_list": "test_case_get_lower",
      "url": "",
      "descript": "测试模组与箱体的引脚"
    },
    {
      "name": "mc_case_4",
      "entry": "mc_case_4",
      "get_lower_list": "test_case_get_lower",
      "url": "",
      "descript": "测试箱体发送与固化结束后是否还会有loading"
    }
  ]
}